/* $Id: style.css,v 1.18 2006/08/31 07:28:14 dries Exp $ */
/* Pra Maha Mai Muni's words: A Thi Ling Sae, Leng Je Mengu */

/* ORIGINAL THEMES: bluemarine
   MODIFY TO tt35-cw
   COPY LOOK FROM http://www.calwineries.com - http://cssvault.com */

/*
** HTML elements
*/
@font-face {
    font-family: "JS Wansika 150 Italic";
    src: url('/ttf/JSWansika-150-Italic.ttf');
}
.site-name, .site-slogan, #navlist a {
  font-family: "JS Wansika 150 Italic";
}
body {
  margin: 0;
  padding: 0;
  color: #333;
  /* background: #e0e0dc url(images/bg.png) repeat-x left top; */
/*  background: #fefdf0;
*/
  background: #fcf9e8;
  font: 82% Verdana, Arial, Helvetica, "Droid Sans", Tahoma, sans-serif;
/*
  font-family: Tahoma, sans-serif;
  font-size: 15px;
*/
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
  color: #931;
}
h2 {
  font-size: 1.2em;
  color: #942;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
  color: #953;
}
h2, h3 {
  text-align: center;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
}
a:link {
  color: #810;
}
a:visited {
  color: #831;
}
a:hover {
  color: #c30;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  position: relative;
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
  overflow: auto;
}
table {
  /* make <td> sizes relative to body size! */
/*
  font-size: 1em;
*/
}
dd {
  margin-bottom: .5em;
}
li {
}

.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
.w_main {
  width: 940px;
  margin: 0 auto;
  text-align: center;
}
.w_right {
  width: 660px;
}
.w_left {
  width: 250px;
}
#header, #midbody {
  width: 100%;
}
#header {
  text-align: center;
  margin: 0;
  padding: 9px 0 0 0;
  background: #eda url(images/headbg.jpg) repeat-x center bottom;
  border-top: solid 1px #bba;
  border-bottom: solid 1px #c96;
/*
  height: 244px;
*/
}
#imagebackground, #blendimage {
  text-align: center;
  padding: 0;
  margin: 0;
  opacity: 0.9999;
  position: relative;
}
#imagebackground {
  background: transparent url(images/header-trans.png) no-repeat 0px 0px;
}
#imagebackground img {
  border: none;
}
#blendimage {
}
#header_wrap {
  margin: -252px 0 0 0;
  background: transparent url(images/header-trans.png) no-repeat 0px 0px;
  z-index: 9;
  position: relative;
  height: 249px;
}

#logo {
  border: 0;
  padding: 25px 0 0 80px;
  text-align: left;
}
#logo img {
  float: left;
  border: 0;
}
.sn-wrap {
  float: left;
  margin: 108px 0 0 -10px
}
.sn-wrap img {
}
.site-name {
  margin: 0;
  font-size: 32px;
  font-weight: normal;
  line-height: 1.2em;
  text-shadow: 0 0 .1em #fc0, 0 0 .4em #800, 2px 2px 6px #000, 2px 2px 6px #000;
}
.site-name a:link, .site-name a:visited {
  color: #fffffc;
}
.site-name a:hover {
  color: #fea;
  text-decoration: none;
}
.site-slogan {
  font-size: 24px;
  color: #fc6;
  margin: 0;
  padding-left: 10px;
  line-height: 1.2em;
  text-shadow: 0 0 .1em #f30, 0 0 2px #f00, 1px 1px 4px #000, 1px 1px 6px #000;
}
#menu {
  background: #704f3a url(images/menubg.jpg) repeat-x center bottom;
  text-align: center;
  border: solid 1px #963;
  border-top: none;
  border-bottom: solid 1px #321;
  box-shadow: 2px 2px 9px #ccc; 
  -o-box-shadow: 2px 2px 9px #ccc; 
  -moz-box-shadow: 2px 2px 9px #ccc; 
  -webkit-box-shadow: 2px 2px 9px #ccc; 
}
.menubg-top {
  background: transparent url(images/menubg-top.jpg) repeat-x center top;
  padding: .2em;
}
#navlist {
  font-size: 1em;
  font-weight: normal;
  text-shadow: 1px 1px 3px #210, 2px 2px 6px #000;
  padding: 0 .4em .2em .4em;
  margin: 0 auto;
}
#navlist a {
  color: #fff;
}
#navlist a:hover {
  color: #fec;
  text-decoration: none;
}
#subnavlist {
  text-align: right;
  padding: .1em 1.2em;
  font-size: 0.9em;
  color: #fff;
}
#subnavlist a {
  color: #fff;
}
#subnav_wrap {
  margin: 0 auto;
}
#subnav_wrap {
  font-size: .8em;
  padding: 1px;
}
ul.links li {
  /* border-left: 1px solid #9cf; */
  padding: 0 .5em;
}
ul.links li.first {
  border: none;
}
/*
ul.links li a {
  color: #369;
}
ul.links li a:hover {
  color: #8c4;
}
*/

#search {
  float: right;
  text-align: right;
  padding: 3px;
}
#search .form-text, #search .form-submit {
  border: none;
  font-size: 1.1em;
  height: 1.4em;
  vertical-align: middle;
}
#search .form-text {
  color: #666;
  background: #ece8e0;
  border: solid 1px #d8d4cc;
  padding: 0 0.5em;
}
#search .form-submit {
  color: #a98;
  background: transparent;
}
#search label {
  font-size: .9em;
  color: #fcfcf8;
}
#mission {
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  padding: 0;
  color: #fff;
  background: #a84 url(images/missionbg.jpg) repeat center top;
  border-left: solid 1px #ba6;
  border-right: solid 1px #ba6;
  border-bottom: solid 1px #321;
  text-shadow: 1px 1px 2px #000, 1px 1px 4px #321, 1px 1px 8px #000;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.mission-top {
  background: transparent url(images/missionbg-top.jpg) repeat-x center top;
  padding: .3em;
  margin: 0;
}
#midbody {
  margin: 0 auto;
  padding: 0 0 5px 0;
  text-align: center;
  background: transparent url(images/cbg.png) repeat-x center bottom;
}
.cbgtop {
  background: transparent url(images/cbgtop.png) repeat-x center top;
}
#main_wrap {
  margin: 0px auto;
  text-align: left;
  background: #fff url(images/mainbg.jpg) repeat-y center top;
  border: solid 1px #dc7;
  border-left: solid 1px #ba6;
  border-bottom-left-radius: 8px;
  -o-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  -o-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
}
.mainbg-top {
  background: transparent url(images/mainbg-top.jpg) no-repeat center top;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  text-align: left;
  float: right;
  padding: 5px 5px 5px 0;
}
#main .block {
  width: 270px;
  padding: 5px;
  margin: 5px 10px;
  float: left;
}
#main .top-content .block {
  width: 170px;
  margin: 5px 10px;
  float: left;
}
#main .block .title {
  color: #931;
  border-bottom: dotted 1px #631;
}
#aftermain {
  clear: both;
  padding: 18px 0 8px 0;
  border-top: solid 2px #fff;
/*
  background: transparent url(images/shfoot.png) no-repeat center top;
*/
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/shfoot.png');
}
#aftermain[class] {
}
#mission, .node .content, .comment .content {
/*
  line-height: 1.4em;
*/
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  font-size: .9em;
  margin-bottom: 1em;
  padding-bottom: 0;
}
.breadcrumb a {
  color: #666;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#left_wrap, #right_wrap {
  margin: 0 auto;
  text-align: left;
}
#left_wrap {
  float: left;
  padding: 5px 5px 5px 8px;
}
#right_wrap {
}

#sidebar-left, #sidebar-right {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  vertical-align: top;
  text-align: left;
  font-size: .95em;
}
#sidebar-left .block, #sidebar-right .block {
  padding: 5px;
  color: #664;
}
#sidebar-left .block {
  margin-bottom: 2em;
  float: left;
  color: #666;
  width: 92%;
  padding: 0 10px;
}
#sidebar-left .block a {
  color: #400;
}
#sidebar-left .block a:hover {
  color: #931;
  text-decoration: none;
}
#sidebar-left .block a:active {
  color: #361;
}
#sidebar-left .block a.active {
  color: #361;
}
#sidebar-left .block .title, #sidebar-right .block .title {
  display: block;
  background: transparent url(images/block-title.gif) no-repeat left 2px;
  padding: 0 0 2px 25px;
  margin: 0 0 .1em -10px;
}
#sidebar-left .block .title, #sidebar-left .block .title a {
  color: #580;
  display: block;
  border-bottom: solid 1px #7b1;
}
#sidebar-left .block .title a {
  border-bottom: none;
}
#sidebar-left .block .title a:hover {
  color: #690;
}
#sidebar-left .block li {
  margin: 0 0 .1em .1em;
  padding-bottom: .15em;
  border-bottom: dotted 1px #cb9;
}
#sidebar-right .block {
  width: 195px;
  margin: 5px 15px 2em 15px;
  float: left;
}
#sidebar-right .block .title {
  color: #c63;
  border-bottom: dotted 1px #f63;
}
#sidebar-right .block a {
  color: #931;
}
#sidebar-right .block a:hover {
  color: #c31;
}
#footer_wrap {
  border-top: solid 3px #db6;
  border-bottom: solid 2px #332;
  background: #554 url(images/footbg.png) repeat-x center top;
}
#footer {
  color: #eee;
  padding: 1em;
  font-size: 0.9em;
}
#footer a {
  color: #ffc;
}
#footer .title {
  color: #eee;
}
#footer .item-list {
  border-top: dotted 1px #333;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
/*  font-weight: bold;
*/
  font-size: 1.3em;
  color: #777;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0;
}
.block {
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
}
.block h3 {
  margin: .1em 0;
  color: #665;
}
.block .item-list {
  padding: .2em 0;
}
.box .title {
  font-size: 1.1em;
}
.block li {
  list-style-image: url(images/list-left.gif) !important;
}
.block li.collapsed {
  list-style-image: url(images/list-collapsed.gif) !important;
}
.block li.expanded {
  list-style-image: url(images/list-expanded.gif) !important;
}

.title-block {
  padding: 3px 3px 0 65px;
  margin: 0 -10px 0 -19px;
  min-height: 52px;
  display: block;
}
.normal .title-block {
  background: #e8f8d8 url(images/tbnbg.jpg) no-repeat left top;
  border-top: solid 1px #deb;
  border-bottom: dotted 1px #cda;
}
.sticky .title-block {
  background: #eda url(images/tbsbg.jpg) no-repeat left top;
  border-top: solid 1px #eda;
  border-bottom: dotted 1px #fec;
}
.node {
  margin: 0 0 5px 0;
  padding: 0 5px;
}
.sticky {
}
.node .content, .comment .content {
  margin-top: .5em;
  margin-bottom: .5em;
}
.node .title {
  margin: 0 -5px;
  padding: 3px 6px;
}
.normal .title {
}
.normal .title a {
  color: #361;
}
.normal .title a:hover {
  color: #691;
}
.sticky .title {
}
.sticky .title a {
  color: #a20;
}
.sticky .title a:hover {
  color: #d20;
}
.node .title a {
  font-size: 20px;
  font-weight: bold;
}
.node .title a:hover {
  text-decoration: none;
}
.node .taxonomy {
  color: #999;
  font-size: 0.9em;
  padding: .5em .5em 1em .5em;
}
img.picture {
  margin: .5em 1em .5em 1em;
  border: 1px solid #998;
  box-shadow: 2px 2px 9px #ccc; 
  -o-box-shadow: 2px 2px 9px #ccc; 
  -moz-box-shadow: 2px 2px 9px #ccc; 
  -webkit-box-shadow: 2px 2px 9px #ccc; 
  float: right;
}
.node .links {
  font-size: .85em;
}
.comment {
  background: #fffffc;
  border: 1px solid #ccc;
  border-radius: 6px;
  -o-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 5px 10px;
  margin-bottom: 5px;
}
.comment .title {
  font-size: 1.1em;
  margin: -4px -9px 0 -9px;
  padding: 5px 10px;
  background: #f8f8f8;
  border-bottom: solid 1px #ddd;
}
.comment .title a {
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.new .title {
  background: #fff3f3;
}
.comment .links {
  font-size: .85em;
  display: inline;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}

/* forum */
#forum {
  margin-top: 10px;
}
#forum table {
  width: 100%;
  margin-top: 10px;
}
#forum thead {
  font-size: 1.1em;
  color: #620;
}
#forum tr.odd, .sticky-enabled tr.odd {
  background: #f8f8f4;
}
#forum tr.even, .sticky-enabled tr.even {
  background: #ecece8;
}
#forum tr .name {
  font-size: 1.2em;
}
#forum td {
  padding: 0.5em;
}
#forum td.last-reply {
  background-color: #e4e4dc;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#forum td.title {
  font-size: .9em;
}
#forum td.title a {
  color: #631;
}
#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager, #forum td.views {
  white-space: nowrap;
  font-size: .95em;
}

#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel {
  background: #f4f4ec;
  margin: 0 5px 5px;
  border: solid 1px #ddd;
  border-radius: 6px;
  -o-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
}
div.admin-panel h3 {
  background-color: #876;
  color: #fff;
  margin: -4px -4px 0 -4px;
  padding: 5px 10px;
  border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
}
/* SITE WIDE */
.clearing, .clear {
  clear: both;
  height: 0;
  font-size: 1px;
  display: block;
}
/* HACK DEFAULT STYLE */
.block ul {
  padding: 0 0 .2em .5em;
}
.block .content .item-list li {
  margin-left: 5px;
}
#main h1 {
  display: inline;
}
.taxonomy-term-description {
  margin-bottom: 5px;
  display: inline;
}
ul.primary {
  margin: 8px 0 0 0;
  padding: 0;
  border-bottom: solid 1px #dc9;
}
ul.primary li {
}
ul.primary li a {
  border-color: #ccc;
  border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
}
ul.primary li.active a {
  border-color: #dc9 #dc9 #fff;
}
.tabs {
  padding-left: 10px;
  font-size: .9em;
}
h1.title {
  color: #931;
  font-size: 24px;
  line-height: 1.5em;
  padding: 0 10px;
}
body#tinymce {
  background: #fff;
}
.item-list {
  padding: 10px 0;
/*
  border-top: solid 1px #ddc;
*/
}
.item-list ul.pager {
  margin: 0 0 5px 0;
}
.item-list ul.pager li {
  margin: 0 0 2px 0;
  padding: .1em;
}
ul.pager {
  padding-top: 1em;
  border-top: solid 1px #eee;
}
.pager li a.active {
  padding: 2px 5px;
  color: #391;
  border: solid 1px #fff;
  border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.pager li a.active:hover {
  background: #f9fcf6;
  border: solid 1px #9c6;
  text-decoration: none;
}
.pager li.pager-current {
  color: #666;
}
#comments .indented {
  margin-left: 15px;
}
table.sticky-enabled tr td {
  padding: .1em .2em;
  font-size: .95em;
}
.float-left {
  float: left;
}
.tag-right {
  display: block;
  text-align: right;
  float: right;
  clear: right;
  width: 50%;
}
.links-right {
  display: block;
  text-align: right;
  clear: right;
}

/* event module */
.event-calendar {
  font-size: .9em;
}
.event-calendar table {
  border: solid 1px #aa9;
}
.event-calendar th {
  background: #cb9;
  border: dotted 1px #963;
}
.content .event-nodeapi {
  font-size: .9em;
  line-height: 1.1em;
  display: inline-table;
} 
.content .event-nodeapi div {
  color: #333;
  padding: 0 1.5em .3em 0;
}

#main ul li {
  list-style-image: url(images/list.gif);
}
ol li {
  list-style-type: thai;
}
#node-admin-filter ul li, #user-admin-filter ul li, 
#main #profile-admin-overview li, 
#main .description li, #main .sticky-enabled li {
  list-style-image: none;
}
#book-outline {
  min-width: 40em;
}
.book-navigation .page-links {
  margin-top: .5em;
  margin-bottom: .5em;
  padding-top: .75em;
  padding-bottom: .75em;
}
.red {
  color: #c00;
}
.grey {
  color: #999;
}
.center {
  text-align: center;
}
/* user login */
#user-login-form .form-item {
  margin: .5em 0;
}
#user-login-form .item-list {
  padding: .2em 0
}
/* gallery_assist */
.gallery_assist .image-box {
  background: #f4f4f4;
  border-radius: 6px;
  -o-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
#ga-pager-box {
  background: transparent url(images/gal-top.gif) no-repeat center bottom;
  padding-bottom: 25px;
}
.gallery-container {
  background: transparent url(images/gal-bottom.gif) no-repeat center bottom;
  padding-bottom: 20px;
}
ol.none, ul.none {
  list-style-type: none;
}
ol.none li, ul.none li {
  text-indent: -1.5em;
}

